## ALCATEL_one_touch_J320-user 4.2.2 JDQ39 J320_V2.4_140522_India_IDEA release-keys
- Manufacturer: tct
- Platform: 
- Codename: Iris
- Brand: TCT
- Flavor: user
- Release Version: 4.2.2
- Id: JDQ39
- Incremental: J320_V2.4_140522_India_IDEA
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Locale: undefined
- Screen Density: undefined
- Fingerprint: TCT/ALCATEL_one_touch_J320/Iris:4.2.2/JDQ39/J320_V2.4_140522_India_IDEA:user/release-keys
- OTA version: 
- Branch: ALCATEL_one_touch_J320-user-4.2.2-JDQ39-J320_V2.4_140522_India_IDEA-release-keys
- Repo: tct/Iris
